body {
	/*background-color: #f8f7fa;*/
	font-family: "Open Sans", '微软雅黑', Microsoft YaHei, Benton Sans, Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
	background-color: #FFFFFF;
}

/* menu */
#se-menu {
    margin-left: auto;
    margin-right: auto;
	border-radius: 0px;
	min-height: 40px;
}

#se-menu.navbar {
	border: none;
}

#se-menu .navbar-collapse {
	padding-left: 0px;
}

#se-menu .nav > li > a {
	/*font-size: 16px;*/
    color: #FFFFFF;
    /*font-weight: bold;*/
	text-shadow: none;
	letter-spacing: 0.1em;
}

#se-menu .navbar-nav>li>.dropdown-menu{
	background: #fff;
}

#se-main {
	padding: 0 0 20px 0;
	min-height: 600px;
}

#se-content {
	padding: 0px 20px;
}

#se-content p {
	line-height: 1.8em;
}

#se-plugins {
	padding: 0px 20px;
}

#se-pc .nav-divider {
	margin: auto;
	width: 95%;
}

ul.news {
	margin: 0 auto;
	padding-left: 20px;
	display: block;
	overflow: hidden;
	line-height: 1.5em;
}

#pf-carousel {  margin-bottom: 20px;  border: 1px solid #e8e8e8;  }
.se-organizers, .se-important-dates, .se-contact-us,
.se-page, .se-recentnews, .se-list, .se-about-link , .se-codebox,
.se-important-dates{margin-bottom: 20px;}
.se-quick-links a {margin: 0 0 10px 0;padding: 0;}
.se-recentnews h2.se-title,.se-homepage h2.se-title,.se-list h2.se-title,
.se-page h2.se-title{margin: 0 0 20px 0px;}
.se-important-dates h2.se-title,.se-organizers h2.se-title{margin-bottom: 10px;}

.font-title {
	font-family: "Dosis", arial, sans-serif;
	line-height: 1.4em;
	letter-spacing: 0.1em;
}

.se-homepage {
	padding: 20px 0px;
	/*border-bottom: 1px solid #EEEEEE;*/
}

.se-page p{
	text-align: justify;
}

.se-homepage .se-page-content{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.8em;
	text-align: justify;
	color: #333333;
}

.se-subnav h2.se-subnav-title {
	margin-top: 10px;
	margin-bottom: 10px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    color: #777;
    border-bottom: 1px solid #ccc;
}

.se-subnav ul.se-subnav-menu, .se-subnav ul.se-subnav-menu li {
	list-style: none;
    padding: 0;
    margin: 0;
    background: none;
}

.se-subnav ul.se-subnav-menu li {
	padding: 5px 0;
}

.se-subnav ul.se-subnav-menu li a {
	color: #555;
    text-decoration: none;
    padding-bottom: 2px;
    text-decoration: none;
    font-size: 15px;
	line-height: 1.5em;
}

.se-subnav ul.se-subnav-menu li a.active {
	font-weight: bold;
}

@media (min-width: 768px) {
	#se-menu .dropdown:hover .dropdown-menu {
		display: block;
	}

	#se-menu .container-fluid {
		margin: 0px 20px;
	}

	#se-main, #event-register, #event-login, #schedules, #personal-center, #hotels {
		z-index: 1;
		background: #fff;
		margin-top: -160px;
		margin-bottom: 40px;
		border-radius: 10px;
		box-shadow: 0px 5px 5px 0px #DDDDDD;
	}

	#se-main, #event-register, #event-login, #personal-center, #schedules {
		padding: 20px 0px;
	}

	#hotels {
		padding: 20px 20px 30px 20px;
	}

	#se-banner {
		/*background-color: #563d7c;*/
		padding: 30px 0px;
		margin-bottom: 20px;
		background:url("./assets/images/icmcf-small.jpeg") 0 0 no-repeat;
		background-size: 100% 240px;
		height: 300px;
		position: relative;
		z-index: -1;
	}

	#se-banner h1 {
		margin-top: 0;
		position: relative;
		font-size: 30px;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		line-height: 1.2;
		opacity: .9;
		margin-bottom: 15px !important;
	}

	#se-banner p.event-date-city {
		margin-top: 0;
		position: relative;
		font-size: 14px;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 3px;
		display: block;
	}

	#se-banner .breadcrumbs {
		margin-top: 25px;
		text-align: right;
		font-size: 11px;
		font-weight: 400;
		letter-spacing: 0.4em;
		text-decoration: none;
		text-transform: uppercase;

		-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
		transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	}

	#se-banner .breadcrumbs span {
	    opacity: .65;
	}

	#se-banner h1 a img {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

	#se-banner .text-banner {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		width: 1170px;
		padding: 50px 30px;
	}
	#se-banner h1 a,#se-banner .text-banner p{line-height: 40px;}
	#se-banner .text-banner a {
		text-decoration: none;
		font-size: 36px;
		font-weight: bold;
	}

	#se-banner .text-banner p{
		font-size: 18px;
		margin-top: 15px;
	}

	/* PERSON CENTER */
	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		/* box-shadow: 0px 2px 4px 0px rgba(25, 188, 138, 0.25); */
		border-top: 1px solid #ddd; /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc {
		min-height: 500px;
		display: flex;
		clear: both;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
		padding: 15px 0;
		border-bottom-left-radius: 10px;
		border-top-left-radius: 10px;
		border-right: 1px solid #DDDDDD;
	}

	#se-pc .nav-pills>li>a{
		border-radius: 0;
	}



	#se-pc .menu .nav-pills {
		margin: 0px;
		padding: 0px;
	}

	#se-pc-main {
		padding: 15px 30px;
	}

	#se-pc-main .page-header{
		margin: 5px 0px 10px;
		padding-right: 10px;
	}
	/* END OF PERSON CENTER */
	.col-md-3#se-plugins{padding-right: 0;}

}


@media (max-width: 767px) {
	#se-menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#se-menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#se-menu .dropdown-inner {
		display: block;
	}
	#se-menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#se-menu .dropdown-menu a:hover,
	#se-menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#se-menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}

	/* BANNER */

	#se-banner {
		/*background-color: #563d7c;*/
		padding: 30px 0px 0px 10px;
		margin-bottom: 0px;
		background:url("./assets/images/icmcf-small.jpeg") 0 0 no-repeat;
		background-size: 100% 210px;
		height: 240px;
		position: relative;
		z-index: -1;
	}

	#se-banner h1 {
		margin-top: 0;
		position: relative;
		font-size: 30px;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		line-height: 1.2;
		opacity: .9;
		margin-bottom: 15px !important;
	}

	#se-banner p.event-date-city {
		margin-top: 0;
		position: relative;
		font-size: 14px;
		font-weight: 400;
		text-transform: uppercase;
		letter-spacing: 3px;
		display: block;
	}

	#se-banner .text-banner {
		padding: 10px 20px;

	}

	#se-banner .text-banner a {
		text-decoration: none;
		font-size: 30px;
		font-weight: bold;
	}

	#se-banner .text-banner p{
		font-size: 18px;
	}

	/* event mobile menu start */
	#se-menu .nav > li > a {
		padding-left: 30px;
	}
	#se-menu .navbar-nav>li>.dropdown-menu>li>a {
    font-size: 16px;
    padding: 10px 40px !important;
}
	#se-menu #event-menu {
		float: left;
		padding-left: 15px;
		font-size: 16px;
		font-weight: 700;
		line-height: 40px;
		color: #fff;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	}

	#se-menu .btn-navbar {
		font-size: 15px;
		font-stretch: expanded;
		color: #FFF;
		padding: 2px 18px;
		float: right;

	}

	#se-menu .btn-navbar:hover, #se-menu .btn-navbar:focus, #se-menu .btn-navbar:active, #se-menu .btn-navbar.disabled, #se-menu .btn-navbar[disabled] {
		color: #000;

	}

	/* event mobile menu end */

	#se-pc-topmenu {
		width: 100%;
		background: #f4f6f8;
		/* box-shadow: 0px 2px 4px 0px rgba(25, 188, 138, 0.25); */
		border-top: 1px solid #ddd; /* #eee */
		border-bottom: 1px solid #ddd;
		height: 42px;
		line-height: 42px;
	}

	#se-pc-topmenu > a {
		margin-left: 15px;
	}

	#se-pc .menu {
		margn: 0;
		background-color: #F4F6F8;
	}

	#se-pc-main {
		padding: 15px 30px;
	}

	#se-pc-main .page-header{
		margin: 5px 0px 10px;
		padding-right: 10px;
	}
	#se-footer select.form-control {

    width: 96%;
    margin: 0 2%;
}

	#se-footer .row {
		margin: 0;
	}
}

#se-body { position:relative;margin-top:50px;margin-bottom:0;padding:0; }
#se-banner {color: #fff; position: relative; width: 100%; }
#se-banner h1 {text-decoration: none;margin:0 auto;padding:0;width:100% !important;height:100% !important;}
#se-banner h1 a {color: #000; display: block; line-height: 45px; overflow: hidden; position: relative;width:100% !important; height:100% !important;}
#se-banner h1 a span {padding:10px 15px 0;display:block;background-size: 100%;border-top-left-radius: 5px;border-top-right-radius: 5px;padding-top:10px;background-repeat:no-repeat;background-size:contain}
#se-banner h1 a img {display:block; width: 100%; }
#se-banner div {padding: 0px 5px;}

.se-plugin {
    background-color: #f5f5f5;
    border-radius: 0px;
    padding: 5px 10px;
    margin-bottom: 10px;
}

#se-footer {
	padding: 20px 0 50px 0;
	/*border-top: #DDDDDD solid 1px;*/
}

#se-footer div.logo {
	height: 160px;
	width: 160px;
	display: inline-block;
	text-align: left;
}

#se-footer img{
	width: 100%;
	height: auto;
}

#scievent-logo {
    width: 135px;
    height: 50px;
    margin: 0 0 0 10px;
}

#scievent-logo span{
    background: url('../../images/scievent.png');
    background-size: 135px 50px;
    cursor: hand;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* 标题分隔条 */
.se-title {
    font-weight: 400;
    text-transform: uppercase;
	position: relative;
	font-size: 24px;
}

.se-title span {
  	padding-right: 10px;
  	position: relative;
  	z-index: 1;
}


.se-plugin-box {
	width: 100%;
    height: auto;
    padding: 10px 15px;
	box-shadow: 0px 0px 5px 0px #DDDDDD;
	border: 1px solid #EEEEEE;
	font-size: 13px;
}


.se-plugin-box .item {
	font-size: 13px;
    color: #222222;
    line-height: 20px;
	padding: 5px 0px;
}

.se-plugin-box .line {
	border-bottom: 1px solid #E4E4E4;
}

.se-quick-links a {
	font-size: 18px;
	font-weight: bold;
	color:#FFFFFF;
	line-height: 35px;
	text-align: center;
	display: block;
	text-decoration: none;
}

.hp-row1 {
	background-color: #FFFFFF;
}

.hp-row2 {
	background-color: #f8f8f8;
}

#se-menu.navbar-opacity {
	background: rgba(0,0,0,0.7);
}
